
QGIS Application - Bug report #5305

svg fill symbols are presented in a wrong way

2012-04-04 10:40 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 15011

Description

See the attached image. Does not happen for point symbols. Tested on master.

History

#1 - 2012-09-04 11:53 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2012-12-13 11:21 AM - Giovanni Manghi

Still true on the latest master.

#3 - 2014-04-23 03:10 PM - Antonio Locandro

Is this still happening in latest master? I can't confirm now

#4 - 2014-06-12 04:12 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

can't see this anymore.
